<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<PcGts xmlns="http://schema.primaresearch.org/PAGE/gts/pagecontent/2013-07-15" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://schema.primaresearch.org/PAGE/gts/pagecontent/2013-07-15 http://schema.primaresearch.org/PAGE/gts/pagecontent/2013-07-15/pagecontent.xsd">
    <Metadata>
        <Creator>prov=READ-COOP:name=PyLaia@TranskribusPlatform:version=2.7.0:model_id=39995:lm=provided:date=06_12_2023_21:14</Creator>
        <Created>2023-09-13T23:19:44.523+02:00</Created>
        <LastChange>2023-12-06T21:14:28.457+01:00</LastChange>
        <TranskribusMetadata docId="1573585" pageId="59684213" pageNr="1260" tsid="142231573" status="IN_PROGRESS" userId="202516" imgUrl="https://files.transkribus.eu/Get?id=AIVQJXFJXKRMMRVIRAPJEYTA&amp;fileType=view" xmlUrl="https://files.transkribus.eu/Get?id=YDTKGXIXRANAUQURXBNFFXTT" imageId="48192075"/>
    </Metadata>
    <Page imageFilename="1260_057003551598_00001259.jpg" imageWidth="1591" imageHeight="2417">
        <ReadingOrder>
            <OrderedGroup id="ro_1701950285864" caption="Regions reading order">
                <RegionRefIndexed index="0" regionRef="tr_1"/>
            </OrderedGroup>
        </ReadingOrder>
        <TextRegion orientation="0.0" id="tr_1" custom="readingOrder {index:0;}">
            <Coords points="108,146 108,2246 1402,2246 1402,146"/>
            <TextLine id="tr_1_tl_1" custom="readingOrder {index:0;}">
                <Coords points="661,183 675,185 694,176 703,185 721,187 729,181 745,196 758,196 769,187 782,192 801,180 802,115 728,124 684,150 661,144"/>
                <Baseline points="668,166 695,168 722,168 749,167 776,166 804,168"/>
                <Word id="tr_1_tl_1_w1" custom="readingOrder {index:0;}">
                    <Coords points="655,127 655,187 793,187 793,127"/>
                    <TextEquiv>
                        <Unicode>1225</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>1225</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_2" custom="readingOrder {index:1;}">
                <Coords points="287,250 438,242 452,253 600,253 658,240 658,223 620,199 563,198 541,176 497,199 466,185 415,217 287,179"/>
                <Baseline points="294,240 320,238 346,238 372,238 399,239 425,239 451,238 478,238 504,238 530,238 556,238 583,238 609,239 635,240 662,240"/>
                <Word id="tr_1_tl_2_w1" custom="readingOrder {index:0;}">
                    <Coords points="281,198 281,258 427,258 427,198"/>
                    <TextEquiv>
                        <Unicode>Fritz,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_2_w2" custom="readingOrder {index:1;}">
                    <Coords points="449,198 449,258 649,258 649,198"/>
                    <TextEquiv>
                        <Unicode>Kaufmann,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Fritz, Kaufmann,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_3" custom="readingOrder {index:2;}">
                <Coords points="718,240 967,258 1025,240 1187,269 1220,247 1308,268 1398,250 1398,214 1297,185 1132,223 1017,180 941,214 801,179 718,202"/>
                <Baseline points="726,240 759,240 793,238 827,238 861,238 895,238 928,238 962,238 996,240 1030,240 1064,240 1097,240 1131,240 1165,240 1199,240 1232,240 1266,240 1300,240 1334,240 1368,241 1402,242"/>
                <Word id="tr_1_tl_3_w1" custom="readingOrder {index:0;}">
                    <Coords points="711,198 711,258 995,258 995,198"/>
                    <TextEquiv>
                        <Unicode>Straßburger</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_3_w2" custom="readingOrder {index:1;}">
                    <Coords points="1018,200 1018,260 1109,260 1109,200"/>
                    <TextEquiv>
                        <Unicode>Str.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_3_w3" custom="readingOrder {index:2;}">
                    <Coords points="1132,200 1132,260 1183,260 1183,200"/>
                    <TextEquiv>
                        <Unicode>31,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_3_w4" custom="readingOrder {index:3;}">
                    <Coords points="1211,200 1211,260 1396,260 1396,200"/>
                    <TextEquiv>
                        <Unicode>Bremen.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Straßburger Str. 31, Bremen.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_4" custom="readingOrder {index:3;}">
                <Coords points="106,261 125,273 141,261 201,262 214,254 243,262 261,251 269,253 268,216 239,213 229,203 205,207 166,192 147,205 131,192 103,194"/>
                <Baseline points="112,240 138,238 164,238 191,238 217,239 243,241 270,244"/>
                <Word id="tr_1_tl_4_w1" custom="readingOrder {index:0;}">
                    <Coords points="97,198 97,258 265,258 265,198"/>
                    <TextEquiv>
                        <Unicode>Möller,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Möller,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_5" custom="readingOrder {index:4;}">
                <Coords points="279,284 1022,293 1008,247 279,249"/>
                <Baseline points="286,276 323,276 360,276 397,275 434,276 471,274 508,274 545,274 582,276 619,276 656,274 693,274 730,276 767,276 804,276 841,275 878,274 915,276 952,276 989,278 1026,278"/>
                <Word id="tr_1_tl_5_w1" custom="readingOrder {index:0;}">
                    <Coords points="272,236 272,296 424,296 424,236"/>
                    <TextEquiv>
                        <Unicode>stellvertr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_5_w2" custom="readingOrder {index:1;}">
                    <Coords points="446,234 446,294 639,294 639,234"/>
                    <TextEquiv>
                        <Unicode>Vorsitzender</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_5_w3" custom="readingOrder {index:2;}">
                    <Coords points="669,234 669,294 717,294 717,234"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_5_w4" custom="readingOrder {index:3;}">
                    <Coords points="750,234 750,294 957,294 957,234"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_5_w5" custom="readingOrder {index:4;}">
                    <Coords points="987,238 987,298 1017,298 1017,238"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>stellvertr. Vorsitzender des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_6" custom="readingOrder {index:5;}">
                <Coords points="210,319 820,320 820,295 739,280 670,297 210,276"/>
                <Baseline points="218,310 248,310 278,310 308,310 338,310 369,310 399,310 429,310 459,310 489,310 520,310 550,310 580,310 610,310 640,310 671,312 701,310 731,310 761,310 791,310 822,312"/>
                <Word id="tr_1_tl_6_w1" custom="readingOrder {index:0;}">
                    <Coords points="203,270 203,330 322,330 322,270"/>
                    <TextEquiv>
                        <Unicode>Bremer</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_6_w2" custom="readingOrder {index:1;}">
                    <Coords points="340,270 340,330 552,330 552,270"/>
                    <TextEquiv>
                        <Unicode>Rolandmühle</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_6_w3" custom="readingOrder {index:2;}">
                    <Coords points="578,270 578,330 670,330 670,270"/>
                    <TextEquiv>
                        <Unicode>A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_6_w4" custom="readingOrder {index:3;}">
                    <Coords points="685,270 685,330 815,330 815,270"/>
                    <TextEquiv>
                        <Unicode>Bremen.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Bremer Rolandmühle A.-G., Bremen.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_7" custom="readingOrder {index:6;}">
                <Coords points="209,363 1000,375 1000,312 882,301 545,335 209,319"/>
                <Baseline points="216,346 255,346 294,346 334,346 373,346 413,345 452,346 491,346 531,346 570,346 610,346 649,346 688,346 728,346 767,346 807,346 846,346 885,346 925,346 964,346 1004,348"/>
                <Word id="tr_1_tl_7_w1" custom="readingOrder {index:0;}">
                    <Coords points="202,306 202,366 316,366 316,306"/>
                    <TextEquiv>
                        <Unicode>Petzold</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_7_w2" custom="readingOrder {index:1;}">
                    <Coords points="345,306 345,366 360,366 360,306"/>
                    <TextEquiv>
                        <Unicode>&amp;</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_7_w3" custom="readingOrder {index:2;}">
                    <Coords points="397,306 397,366 518,366 518,306"/>
                    <TextEquiv>
                        <Unicode>Aulhorn</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_7_w4" custom="readingOrder {index:3;}">
                    <Coords points="551,306 551,366 841,366 841,306"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_7_w5" custom="readingOrder {index:4;}">
                    <Coords points="859,306 859,366 995,366 995,306"/>
                    <TextEquiv>
                        <Unicode>Dresden.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Petzold &amp; Aulhorn Aktiengesellschaft, Dresden.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_8" custom="readingOrder {index:7;}">
                <Coords points="283,394 662,387 767,407 765,359 742,353 545,352 501,374 387,349 283,365"/>
                <Baseline points="290,384 315,382 340,382 365,382 391,382 416,382 441,382 466,382 492,382 517,382 542,382 567,382 593,382 618,382 643,382 668,382 694,382 719,383 744,384 770,386"/>
                <Word id="tr_1_tl_8_w1" custom="readingOrder {index:0;}">
                    <Coords points="276,342 276,402 403,402 403,342"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_8_w2" custom="readingOrder {index:1;}">
                    <Coords points="423,342 423,402 476,402 476,342"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_8_w3" custom="readingOrder {index:2;}">
                    <Coords points="499,342 499,402 707,402 707,342"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_8_w4" custom="readingOrder {index:3;}">
                    <Coords points="723,343 723,403 761,403 761,343"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_9" custom="readingOrder {index:8;}">
                <Coords points="213,423 727,429 727,389 341,401 213,381"/>
                <Baseline points="220,416 245,416 271,416 296,416 322,416 347,416 373,416 398,416 424,416 449,416 475,416 500,416 526,416 551,416 577,414 602,415 628,416 653,416 679,416 704,416 730,418"/>
                <Word id="tr_1_tl_9_w1" custom="readingOrder {index:0;}">
                    <Coords points="206,376 206,436 321,436 321,376"/>
                    <TextEquiv>
                        <Unicode>Bremer</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_9_w2" custom="readingOrder {index:1;}">
                    <Coords points="342,376 342,436 506,436 506,376"/>
                    <TextEquiv>
                        <Unicode>Lagerhaus</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_9_w3" custom="readingOrder {index:2;}">
                    <Coords points="527,375 527,435 723,435 723,375"/>
                    <TextEquiv>
                        <Unicode>Gesellschaft.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Bremer Lagerhaus Gesellschaft.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_10" custom="readingOrder {index:9;}">
                <Coords points="209,460 952,462 930,415 845,407 666,435 209,427"/>
                <Baseline points="216,452 253,452 290,452 327,452 364,452 401,450 438,452 475,452 512,452 549,452 586,450 623,450 660,452 697,452 734,452 771,452 808,452 845,452 882,452 919,453 956,454"/>
                <Word id="tr_1_tl_10_w1" custom="readingOrder {index:0;}">
                    <Coords points="202,412 202,472 345,472 345,412"/>
                    <TextEquiv>
                        <Unicode>Deutsche</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_10_w2" custom="readingOrder {index:1;}">
                    <Coords points="373,410 373,470 805,470 805,410"/>
                    <TextEquiv>
                        <Unicode>Versicherungs-Gesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_10_w3" custom="readingOrder {index:2;}">
                    <Coords points="819,412 819,472 951,472 951,412"/>
                    <TextEquiv>
                        <Unicode>Bremen.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Deutsche Versicherungs-Gesellschaft, Bremen.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_11" custom="readingOrder {index:10;}">
                <Coords points="213,495 1001,508 1001,459 213,460"/>
                <Baseline points="220,488 259,487 298,488 337,486 376,488 416,488 455,486 494,486 533,486 572,486 612,486 651,486 690,486 729,486 768,487 808,487 847,486 886,488 925,488 964,488 1004,488"/>
                <Word id="tr_1_tl_11_w1" custom="readingOrder {index:0;}">
                    <Coords points="206,447 206,507 401,507 401,447"/>
                    <TextEquiv>
                        <Unicode>Köln-Bremer</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_11_w2" custom="readingOrder {index:1;}">
                    <Coords points="423,446 423,506 842,506 842,446"/>
                    <TextEquiv>
                        <Unicode>Versicherungs-Gesellschaft</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_11_w3" custom="readingOrder {index:2;}">
                    <Coords points="860,448 860,508 996,508 996,448"/>
                    <TextEquiv>
                        <Unicode>(Gerling)</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Köln-Bremer Versicherungs-Gesellschaft (Gerling)</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_12" custom="readingOrder {index:11;}">
                <Coords points="109,536 250,560 897,533 897,497 857,489 276,511 199,475 109,486"/>
                <Baseline points="116,524 155,524 194,524 233,524 272,526 312,524 351,524 390,524 429,525 468,524 508,524 547,524 586,524 625,524 664,523 704,523 743,524 782,524 821,523 860,524 900,526"/>
                <Word id="tr_1_tl_12_w1" custom="readingOrder {index:0;}">
                    <Coords points="102,484 102,544 255,544 255,484"/>
                    <TextEquiv>
                        <Unicode>Möller,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_12_w2" custom="readingOrder {index:1;}">
                    <Coords points="274,484 274,544 419,544 419,484"/>
                    <TextEquiv>
                        <Unicode>Georg,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_12_w3" custom="readingOrder {index:2;}">
                    <Coords points="442,484 442,544 674,544 674,484"/>
                    <TextEquiv>
                        <Unicode>Oberamtmann,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_12_w4" custom="readingOrder {index:3;}">
                    <Coords points="697,483 697,543 903,543 903,483"/>
                    <TextEquiv>
                        <Unicode>Gutsbesitzer,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Möller, Georg, Oberamtmann, Gutsbesitzer,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_13" custom="readingOrder {index:12;}">
                <Coords points="653,576 1397,589 1397,519 1355,510 984,540 944,518 817,544 653,530"/>
                <Baseline points="660,560 697,560 734,560 771,560 808,560 845,560 882,560 919,561 956,562 993,562 1030,561 1067,560 1104,560 1141,562 1178,561 1215,560 1252,561 1289,562 1326,562 1363,561 1400,564"/>
                <Word id="tr_1_tl_13_w1" custom="readingOrder {index:0;}">
                    <Coords points="647,520 647,580 968,580 968,520"/>
                    <TextEquiv>
                        <Unicode>Johannisberg,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_13_w2" custom="readingOrder {index:1;}">
                    <Coords points="988,520 988,580 1394,580 1394,520"/>
                    <TextEquiv>
                        <Unicode>Danzig-Langfuhr.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Johannisberg, Danzig-Langfuhr.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_14" custom="readingOrder {index:13;}">
                <Coords points="284,604 758,604 758,569 664,578 599,548 532,551 507,574 471,545 401,567 368,550 284,562"/>
                <Baseline points="292,598 318,596 344,596 370,596 396,596 422,596 448,596 474,594 500,594 527,594 553,594 579,594 605,594 631,595 657,596 683,596 709,596 735,596 762,598"/>
                <Word id="tr_1_tl_14_w1" custom="readingOrder {index:0;}">
                    <Coords points="277,556 277,616 402,616 402,556"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_14_w2" custom="readingOrder {index:1;}">
                    <Coords points="429,555 429,615 476,615 476,555"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_14_w3" custom="readingOrder {index:2;}">
                    <Coords points="499,554 499,614 709,614 709,554"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_14_w4" custom="readingOrder {index:3;}">
                    <Coords points="732,556 732,616 752,616 752,556"/>
                    <TextEquiv>
                        <Unicode>de</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats de</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_15" custom="readingOrder {index:14;}">
                <Coords points="209,637 1261,654 1261,606 1164,581 1122,613 990,581 534,618 209,589"/>
                <Baseline points="216,632 268,631 320,630 373,630 425,630 478,630 530,629 582,630 635,630 687,630 740,630 792,630 844,630 897,630 949,630 1002,630 1054,630 1106,631 1159,632 1211,632 1264,632"/>
                <Word id="tr_1_tl_15_w1" custom="readingOrder {index:0;}">
                    <Coords points="202,590 202,650 508,650 508,590"/>
                    <TextEquiv>
                        <Unicode>Landwirtschaftliche</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_15_w2" custom="readingOrder {index:1;}">
                    <Coords points="534,590 534,650 652,650 652,590"/>
                    <TextEquiv>
                        <Unicode>vormals</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_15_w3" custom="readingOrder {index:2;}">
                    <Coords points="675,590 675,650 908,650 908,590"/>
                    <TextEquiv>
                        <Unicode>landschaftliche</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_15_w4" custom="readingOrder {index:3;}">
                    <Coords points="935,590 935,650 1007,650 1007,590"/>
                    <TextEquiv>
                        <Unicode>Bank</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_15_w5" custom="readingOrder {index:4;}">
                    <Coords points="1030,590 1030,650 1129,650 1129,590"/>
                    <TextEquiv>
                        <Unicode>A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_15_w6" custom="readingOrder {index:5;}">
                    <Coords points="1148,592 1148,652 1259,652 1259,592"/>
                    <TextEquiv>
                        <Unicode>Danzig.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Landwirtschaftliche vormals landschaftliche Bank A.-G., Danzig.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_16" custom="readingOrder {index:15;}">
                <Coords points="209,673 360,673 398,698 427,680 554,696 598,677 684,695 684,646 655,639 209,637"/>
                <Baseline points="216,668 242,666 268,666 294,666 320,666 347,666 373,666 399,666 425,666 452,666 478,666 504,666 530,667 556,667 583,666 609,666 635,666 661,666 688,668"/>
                <Word id="tr_1_tl_16_w1" custom="readingOrder {index:0;}">
                    <Coords points="203,626 203,686 403,686 403,626"/>
                    <TextEquiv>
                        <Unicode>Zuckerfabrik</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_16_w2" custom="readingOrder {index:1;}">
                    <Coords points="428,626 428,686 550,686 550,626"/>
                    <TextEquiv>
                        <Unicode>Pelplin,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_16_w3" custom="readingOrder {index:2;}">
                    <Coords points="567,626 567,686 681,686 681,626"/>
                    <TextEquiv>
                        <Unicode>Pellin.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Zuckerfabrik Pelplin, Pellin.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_17" custom="readingOrder {index:16;}">
                <Coords points="106,728 129,717 141,728 157,720 172,731 191,720 205,729 214,720 246,731 283,724 304,706 353,717 353,676 239,680 192,654 173,670 163,662 150,670 106,664"/>
                <Baseline points="114,704 140,702 167,702 194,702 221,703 248,704 275,704 302,704 329,704 356,706"/>
                <Word id="tr_1_tl_17_w1" custom="readingOrder {index:0;}">
                    <Coords points="100,662 100,722 291,722 291,662"/>
                    <TextEquiv>
                        <Unicode>Moeller,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_17_w2" custom="readingOrder {index:1;}">
                    <Coords points="305,664 305,724 349,724 349,664"/>
                    <TextEquiv>
                        <Unicode>H.,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Moeller, H.,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_18" custom="readingOrder {index:17;}">
                <Coords points="798,713 842,736 1011,713 1320,738 1390,723 1390,670 1284,659 1251,677 1128,651 798,672"/>
                <Baseline points="806,706 835,704 864,703 894,702 923,702 953,703 982,704 1011,704 1041,704 1070,704 1100,704 1129,704 1158,702 1188,704 1217,704 1247,704 1276,704 1305,704 1335,704 1364,704 1394,704"/>
                <Word id="tr_1_tl_18_w1" custom="readingOrder {index:0;}">
                    <Coords points="792,662 792,722 1081,722 1081,662"/>
                    <TextEquiv>
                        <Unicode>Heinrichstr.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_18_w2" custom="readingOrder {index:1;}">
                    <Coords points="1094,662 1094,722 1247,722 1247,662"/>
                    <TextEquiv>
                        <Unicode>Köthen</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_18_w3" custom="readingOrder {index:2;}">
                    <Coords points="1268,664 1268,724 1302,724 1302,664"/>
                    <TextEquiv>
                        <Unicode>i.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_18_w4" custom="readingOrder {index:3;}">
                    <Coords points="1315,664 1315,724 1387,724 1387,664"/>
                    <TextEquiv>
                        <Unicode>Anh.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Heinrichstr., Köthen i. Anh.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_19" custom="readingOrder {index:18;}">
                <Coords points="280,747 308,743 334,754 341,747 353,754 381,747 394,757 431,743 473,750 471,694 434,702 423,692 411,701 386,691 353,716 304,706 279,718"/>
                <Baseline points="288,738 314,736 341,736 368,736 395,737 422,738 449,739 476,738"/>
                <Word id="tr_1_tl_19_w1" custom="readingOrder {index:0;}">
                    <Coords points="273,696 273,756 417,756 417,696"/>
                    <TextEquiv>
                        <Unicode>Direktor</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_19_w2" custom="readingOrder {index:1;}">
                    <Coords points="437,698 437,758 470,758 470,698"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Direktor d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_20" custom="readingOrder {index:19;}">
                <Coords points="213,800 1235,794 1223,725 213,735"/>
                <Baseline points="220,774 270,774 321,774 372,774 423,774 474,774 525,774 576,772 627,773 678,774 729,774 779,772 830,772 881,774 932,774 983,774 1034,774 1085,774 1136,773 1187,774 1238,776"/>
                <Word id="tr_1_tl_20_w1" custom="readingOrder {index:0;}">
                    <Coords points="206,734 206,794 366,794 366,734"/>
                    <TextEquiv>
                        <Unicode>Commerz-</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_20_w2" custom="readingOrder {index:1;}">
                    <Coords points="389,734 389,794 442,794 442,734"/>
                    <TextEquiv>
                        <Unicode>und</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_20_w3" custom="readingOrder {index:2;}">
                    <Coords points="473,732 473,792 651,792 651,732"/>
                    <TextEquiv>
                        <Unicode>Privat-Bank</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_20_w4" custom="readingOrder {index:3;}">
                    <Coords points="682,732 682,792 974,792 974,732"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_20_w5" custom="readingOrder {index:4;}">
                    <Coords points="994,734 994,794 1092,794 1092,734"/>
                    <TextEquiv>
                        <Unicode>Filiale</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_20_w6" custom="readingOrder {index:5;}">
                    <Coords points="1119,733 1119,793 1233,793 1233,733"/>
                    <TextEquiv>
                        <Unicode>Köthen.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Commerz- und Privat-Bank Aktiengesellschaft, Filiale Köthen.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_21" custom="readingOrder {index:20;}">
                <Coords points="104,843 265,857 302,830 345,845 372,828 386,842 587,841 587,809 507,793 385,793 354,811 321,790 294,808 104,782"/>
                <Baseline points="112,828 137,826 162,826 187,826 212,826 237,826 262,828 288,828 313,828 338,828 363,828 388,828 413,826 439,826 464,826 489,826 514,826 539,826 564,826 590,832"/>
                <Word id="tr_1_tl_21_w1" custom="readingOrder {index:0;}">
                    <Coords points="98,786 98,846 287,846 287,786"/>
                    <TextEquiv>
                        <Unicode>Moeller,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_21_w2" custom="readingOrder {index:1;}">
                    <Coords points="303,788 303,848 355,848 355,788"/>
                    <TextEquiv>
                        <Unicode>H.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_21_w3" custom="readingOrder {index:2;}">
                    <Coords points="375,786 375,846 592,846 592,786"/>
                    <TextEquiv>
                        <Unicode>Bankdirektor,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Moeller, H., Bankdirektor,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_22" custom="readingOrder {index:21;}">
                <Coords points="284,870 1386,878 1386,826 1333,820 284,838"/>
                <Baseline points="292,864 346,862 401,862 456,862 511,862 566,862 621,864 676,862 731,862 786,862 841,863 895,864 950,862 1005,862 1060,862 1115,863 1170,863 1225,862 1280,862 1335,864 1390,864"/>
                <Word id="tr_1_tl_22_w1" custom="readingOrder {index:0;}">
                    <Coords points="277,822 277,882 363,882 363,822"/>
                    <TextEquiv>
                        <Unicode>Est.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_22_w2" custom="readingOrder {index:1;}">
                    <Coords points="383,822 383,882 430,882 430,822"/>
                    <TextEquiv>
                        <Unicode>do</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_22_w3" custom="readingOrder {index:2;}">
                    <Coords points="449,822 449,882 625,882 625,822"/>
                    <TextEquiv>
                        <Unicode>Parana,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_22_w4" custom="readingOrder {index:3;}">
                    <Coords points="645,822 645,882 840,882 840,822"/>
                    <TextEquiv>
                        <Unicode>Curityba</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_22_w5" custom="readingOrder {index:4;}">
                    <Coords points="868,823 868,883 895,883 895,823"/>
                    <TextEquiv>
                        <Unicode>i.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_22_w6" custom="readingOrder {index:5;}">
                    <Coords points="911,822 911,882 1067,882 1067,822"/>
                    <TextEquiv>
                        <Unicode>Brasilien.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_22_w7" custom="readingOrder {index:6;}">
                    <Coords points="1087,823 1087,883 1173,883 1173,823"/>
                    <TextEquiv>
                        <Unicode>Caixa</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_22_w8" custom="readingOrder {index:7;}">
                    <Coords points="1200,822 1200,882 1298,882 1298,822"/>
                    <TextEquiv>
                        <Unicode>postal</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_22_w9" custom="readingOrder {index:8;}">
                    <Coords points="1313,824 1313,884 1376,884 1376,824"/>
                    <TextEquiv>
                        <Unicode>N.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Est. do Parana, Curityba i. Brasilien. Caixa postal N.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_23" custom="readingOrder {index:22;}">
                <Coords points="283,916 297,918 316,908 327,915 345,904 382,915 434,903 453,915 474,907 474,870 466,868 440,883 396,867 341,876 331,871 324,878 317,871 283,870"/>
                <Baseline points="290,900 316,898 343,898 370,898 397,898 424,898 451,899 478,902"/>
                <Word id="tr_1_tl_23_w1" custom="readingOrder {index:0;}">
                    <Coords points="276,858 276,918 416,918 416,858"/>
                    <TextEquiv>
                        <Unicode>Direktor</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_23_w2" custom="readingOrder {index:1;}">
                    <Coords points="444,859 444,919 472,919 472,859"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Direktor d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_24" custom="readingOrder {index:23;}">
                <Coords points="214,948 863,962 863,911 795,889 699,914 595,883 567,911 495,893 468,916 214,889"/>
                <Baseline points="222,934 254,934 286,934 318,934 350,934 383,934 415,934 447,934 479,934 511,934 544,934 576,934 608,934 640,934 672,934 705,934 737,934 769,934 801,934 833,934 866,936"/>
                <Word id="tr_1_tl_24_w1" custom="readingOrder {index:0;}">
                    <Coords points="207,894 207,954 300,954 300,894"/>
                    <TextEquiv>
                        <Unicode>Banca</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_24_w2" custom="readingOrder {index:1;}">
                    <Coords points="321,894 321,954 442,954 442,894"/>
                    <TextEquiv>
                        <Unicode>Aleman</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_24_w3" custom="readingOrder {index:2;}">
                    <Coords points="467,894 467,954 702,954 702,894"/>
                    <TextEquiv>
                        <Unicode>Transatlantico,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_24_w4" custom="readingOrder {index:3;}">
                    <Coords points="712,894 712,954 844,954 844,894"/>
                    <TextEquiv>
                        <Unicode>Curity.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Banca Aleman Transatlantico, Curity.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_25" custom="readingOrder {index:24;}">
                <Coords points="109,1011 144,1028 192,1026 216,1007 236,1028 256,1017 268,1028 309,1001 356,999 397,1029 415,1014 508,1026 508,960 471,951 374,967 308,947 236,959 199,940 172,959 109,945"/>
                <Baseline points="116,988 142,988 168,988 195,988 221,989 248,990 274,989 300,988 327,988 353,988 380,988 406,988 432,989 459,990 485,991 512,992"/>
                <Word id="tr_1_tl_25_w1" custom="readingOrder {index:0;}">
                    <Coords points="103,948 103,1008 273,1008 273,948"/>
                    <TextEquiv>
                        <Unicode>Möller,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_25_w2" custom="readingOrder {index:1;}">
                    <Coords points="286,948 286,1008 509,1008 509,948"/>
                    <TextEquiv>
                        <Unicode>Heinrich,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Möller, Heinrich,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_26" custom="readingOrder {index:25;}">
                <Coords points="925,1033 1110,1058 1184,1034 1230,1055 1271,1034 1338,1056 1360,1040 1393,1050 1393,992 1374,978 1148,1001 1122,984 1081,1000 1065,984 925,982"/>
                <Baseline points="932,1028 957,1026 983,1026 1009,1026 1035,1026 1060,1026 1086,1026 1112,1026 1138,1026 1164,1026 1189,1026 1215,1024 1241,1026 1267,1026 1292,1026 1318,1026 1344,1025 1370,1024 1396,1026"/>
                <Word id="tr_1_tl_26_w1" custom="readingOrder {index:0;}">
                    <Coords points="919,986 919,1046 1084,1046 1084,986"/>
                    <TextEquiv>
                        <Unicode>Ergste,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_26_w2" custom="readingOrder {index:1;}">
                    <Coords points="1105,986 1105,1046 1169,1046 1169,986"/>
                    <TextEquiv>
                        <Unicode>Kr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_26_w3" custom="readingOrder {index:2;}">
                    <Coords points="1186,986 1186,1046 1390,1046 1390,986"/>
                    <TextEquiv>
                        <Unicode>Iserlohn.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Ergste, Kr. Iserlohn.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_27" custom="readingOrder {index:26;}">
                <Coords points="284,1062 324,1077 363,1066 390,1074 400,1067 440,1072 449,1065 466,1073 475,1070 475,1023 446,1026 433,1015 412,1017 400,1029 363,1029 327,1008 312,1019 283,1015"/>
                <Baseline points="292,1058 318,1058 345,1058 371,1059 398,1060 424,1060 451,1060 478,1062"/>
                <Word id="tr_1_tl_27_w1" custom="readingOrder {index:0;}">
                    <Coords points="276,1018 276,1078 423,1078 423,1018"/>
                    <TextEquiv>
                        <Unicode>Vorstand</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_27_w2" custom="readingOrder {index:1;}">
                    <Coords points="446,1020 446,1080 473,1080 473,1020"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Vorstand d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_28" custom="readingOrder {index:27;}">
                <Coords points="213,1109 802,1117 802,1050 775,1045 692,1045 651,1074 588,1037 466,1073 213,1055"/>
                <Baseline points="220,1094 249,1096 278,1094 307,1094 337,1094 366,1096 395,1096 425,1096 454,1094 483,1096 513,1096 542,1095 571,1094 600,1094 630,1094 659,1094 688,1094 718,1094 747,1094 776,1095 806,1096"/>
                <Word id="tr_1_tl_28_w1" custom="readingOrder {index:0;}">
                    <Coords points="206,1054 206,1114 361,1114 361,1054"/>
                    <TextEquiv>
                        <Unicode>Stahlwerk</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_28_w2" custom="readingOrder {index:1;}">
                    <Coords points="388,1055 388,1115 487,1115 487,1055"/>
                    <TextEquiv>
                        <Unicode>Ergste</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_28_w3" custom="readingOrder {index:2;}">
                    <Coords points="511,1054 511,1114 800,1114 800,1054"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Stahlwerk Ergste Aktiengesellschaft.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_29" custom="readingOrder {index:28;}">
                <Coords points="959,1165 1022,1186 1037,1170 1099,1175 1120,1155 1168,1176 1209,1158 1243,1176 1341,1154 1398,1177 1398,1117 1371,1099 1291,1095 1275,1113 1203,1124 1155,1103 1131,1122 1083,1096 959,1114"/>
                <Baseline points="966,1148 991,1146 1017,1146 1042,1147 1068,1147 1094,1146 1119,1146 1145,1146 1171,1146 1196,1147 1222,1148 1248,1148 1273,1148 1299,1146 1325,1146 1350,1148 1376,1149 1402,1150"/>
                <Word id="tr_1_tl_29_w1" custom="readingOrder {index:0;}">
                    <Coords points="953,1106 953,1166 1202,1166 1202,1106"/>
                    <TextEquiv>
                        <Unicode>Düppelstr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_29_w2" custom="readingOrder {index:1;}">
                    <Coords points="1211,1108 1211,1168 1272,1168 1272,1108"/>
                    <TextEquiv>
                        <Unicode>22,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_29_w3" custom="readingOrder {index:2;}">
                    <Coords points="1281,1106 1281,1166 1390,1166 1390,1106"/>
                    <TextEquiv>
                        <Unicode>Kiel.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Düppelstr. 22, Kiel.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_30" custom="readingOrder {index:29;}">
                <Coords points="106,1157 133,1176 372,1150 713,1161 713,1124 684,1114 106,1114"/>
                <Baseline points="114,1148 144,1146 174,1146 204,1146 234,1148 264,1150 294,1148 324,1148 354,1148 384,1148 415,1148 445,1148 475,1148 505,1148 535,1148 565,1146 595,1148 625,1148 655,1148 685,1148 716,1152"/>
                <Word id="tr_1_tl_30_w1" custom="readingOrder {index:0;}">
                    <Coords points="100,1106 100,1166 259,1166 259,1106"/>
                    <TextEquiv>
                        <Unicode>Möller,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_30_w2" custom="readingOrder {index:1;}">
                    <Coords points="280,1108 280,1168 448,1168 448,1108"/>
                    <TextEquiv>
                        <Unicode>Martin,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_30_w3" custom="readingOrder {index:2;}">
                    <Coords points="464,1108 464,1168 595,1168 595,1108"/>
                    <TextEquiv>
                        <Unicode>Stadtrat</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_30_w4" custom="readingOrder {index:3;}">
                    <Coords points="616,1108 616,1168 649,1168 649,1108"/>
                    <TextEquiv>
                        <Unicode>a.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_30_w5" custom="readingOrder {index:4;}">
                    <Coords points="669,1108 669,1168 710,1168 710,1108"/>
                    <TextEquiv>
                        <Unicode>D.,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Möller, Martin, Stadtrat a. D.,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_31" custom="readingOrder {index:30;}">
                <Coords points="287,1191 775,1191 762,1144 650,1164 287,1154"/>
                <Baseline points="294,1184 319,1184 344,1184 370,1184 395,1184 421,1184 446,1184 472,1184 497,1182 523,1182 548,1183 574,1184 599,1184 625,1182 650,1184 676,1184 701,1184 727,1184 752,1185 778,1188"/>
                <Word id="tr_1_tl_31_w1" custom="readingOrder {index:0;}">
                    <Coords points="280,1144 280,1204 406,1204 406,1144"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_31_w2" custom="readingOrder {index:1;}">
                    <Coords points="437,1144 437,1204 487,1204 487,1144"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_31_w3" custom="readingOrder {index:2;}">
                    <Coords points="509,1142 509,1202 716,1202 716,1142"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_31_w4" custom="readingOrder {index:3;}">
                    <Coords points="739,1145 739,1205 773,1205 773,1145"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_32" custom="readingOrder {index:31;}">
                <Coords points="217,1231 279,1221 315,1246 449,1225 573,1254 636,1232 849,1235 849,1180 820,1172 765,1209 738,1187 446,1206 217,1184"/>
                <Baseline points="224,1220 255,1220 286,1222 318,1220 349,1218 381,1218 412,1220 443,1220 475,1220 506,1219 538,1218 569,1218 600,1218 632,1219 663,1219 695,1218 726,1219 757,1220 789,1220 820,1220 852,1222"/>
                <Word id="tr_1_tl_32_w1" custom="readingOrder {index:0;}">
                    <Coords points="210,1180 210,1240 260,1240 260,1180"/>
                    <TextEquiv>
                        <Unicode>W.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_32_w2" custom="readingOrder {index:1;}">
                    <Coords points="279,1178 279,1238 416,1238 416,1178"/>
                    <TextEquiv>
                        <Unicode>Jacobsen</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_32_w3" custom="readingOrder {index:2;}">
                    <Coords points="447,1178 447,1238 759,1238 759,1178"/>
                    <TextEquiv>
                        <Unicode>Aktien-Gesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_32_w4" custom="readingOrder {index:3;}">
                    <Coords points="775,1180 775,1240 847,1240 847,1180"/>
                    <TextEquiv>
                        <Unicode>Kiel.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>W. Jacobsen Aktien-Gesellschaft, Kiel.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_33" custom="readingOrder {index:32;}">
                <Coords points="106,1297 251,1284 271,1301 302,1275 570,1302 600,1276 661,1273 585,1267 504,1230 485,1246 449,1228 412,1256 350,1234 304,1253 106,1225"/>
                <Baseline points="114,1274 141,1273 169,1272 196,1272 224,1273 251,1274 279,1274 306,1274 334,1274 361,1272 389,1274 416,1273 444,1273 471,1273 499,1273 526,1274 554,1275 581,1278 609,1276 636,1276 664,1270"/>
                <Word id="tr_1_tl_33_w1" custom="readingOrder {index:0;}">
                    <Coords points="100,1232 100,1292 320,1292 320,1232"/>
                    <TextEquiv>
                        <Unicode>Moeller,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_33_w2" custom="readingOrder {index:1;}">
                    <Coords points="344,1233 344,1293 466,1293 466,1233"/>
                    <TextEquiv>
                        <Unicode>Max,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_33_w3" custom="readingOrder {index:2;}">
                    <Coords points="490,1237 490,1297 656,1297 656,1237"/>
                    <TextEquiv>
                        <Unicode>Direktor,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Moeller, Max, Direktor,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_34" custom="readingOrder {index:33;}">
                <Coords points="740,1297 1398,1304 1398,1242 1361,1231 964,1245 882,1214 740,1239"/>
                <Baseline points="748,1274 780,1274 813,1274 846,1274 878,1274 911,1274 944,1274 976,1274 1009,1274 1042,1274 1075,1274 1107,1274 1140,1274 1173,1274 1205,1274 1238,1274 1271,1274 1303,1275 1336,1276 1369,1275 1402,1274"/>
                <Word id="tr_1_tl_34_w1" custom="readingOrder {index:0;}">
                    <Coords points="734,1234 734,1294 1044,1294 1044,1234"/>
                    <TextEquiv>
                        <Unicode>Gröningerstr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_34_w2" custom="readingOrder {index:1;}">
                    <Coords points="1069,1234 1069,1294 1122,1294 1122,1234"/>
                    <TextEquiv>
                        <Unicode>25,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_34_w3" custom="readingOrder {index:2;}">
                    <Coords points="1138,1234 1138,1294 1338,1294 1338,1234"/>
                    <TextEquiv>
                        <Unicode>Hamburg</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_34_w4" custom="readingOrder {index:3;}">
                    <Coords points="1367,1234 1367,1294 1383,1294 1383,1234"/>
                    <TextEquiv>
                        <Unicode>8</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Gröningerstr. 25, Hamburg 8</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_35" custom="readingOrder {index:34;}">
                <Coords points="284,1315 341,1316 348,1323 359,1317 364,1323 374,1315 412,1319 435,1309 446,1319 475,1317 475,1287 456,1280 441,1289 381,1278 359,1290 342,1290 332,1280 284,1286"/>
                <Baseline points="292,1310 318,1308 345,1308 371,1308 398,1308 424,1308 451,1309 478,1310"/>
                <Word id="tr_1_tl_35_w1" custom="readingOrder {index:0;}">
                    <Coords points="278,1268 278,1328 424,1328 424,1268"/>
                    <TextEquiv>
                        <Unicode>Direktor</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_35_w2" custom="readingOrder {index:1;}">
                    <Coords points="436,1269 436,1329 468,1329 468,1269"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Direktor d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_36" custom="readingOrder {index:35;}">
                <Coords points="213,1352 635,1355 635,1300 551,1320 519,1301 474,1322 427,1309 316,1326 213,1301"/>
                <Baseline points="220,1346 246,1344 272,1344 298,1344 324,1344 350,1344 376,1344 402,1344 429,1344 455,1344 481,1344 507,1344 533,1344 559,1344 585,1344 611,1344 638,1346"/>
                <Word id="tr_1_tl_36_w1" custom="readingOrder {index:0;}">
                    <Coords points="206,1304 206,1364 521,1364 521,1304"/>
                    <TextEquiv>
                        <Unicode>Zuckerhandelsunion</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_36_w2" custom="readingOrder {index:1;}">
                    <Coords points="551,1304 551,1364 626,1364 626,1304"/>
                    <TextEquiv>
                        <Unicode>A.-G.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Zuckerhandelsunion A.-G.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_37" custom="readingOrder {index:36;}">
                <Coords points="287,1387 750,1390 750,1338 593,1360 287,1357"/>
                <Baseline points="294,1382 319,1379 345,1378 370,1378 396,1378 421,1378 447,1378 472,1378 498,1378 524,1378 549,1378 575,1378 600,1378 626,1378 651,1378 677,1378 702,1379 728,1380 754,1382"/>
                <Word id="tr_1_tl_37_w1" custom="readingOrder {index:0;}">
                    <Coords points="280,1338 280,1398 404,1398 404,1338"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_37_w2" custom="readingOrder {index:1;}">
                    <Coords points="426,1338 426,1398 475,1398 475,1338"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_37_w3" custom="readingOrder {index:2;}">
                    <Coords points="490,1338 490,1398 700,1398 700,1338"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_37_w4" custom="readingOrder {index:3;}">
                    <Coords points="718,1340 718,1400 745,1400 745,1340"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_38" custom="readingOrder {index:37;}">
                <Coords points="217,1426 875,1426 857,1370 731,1397 217,1382"/>
                <Baseline points="224,1414 256,1414 289,1414 322,1414 354,1414 387,1414 420,1414 452,1414 485,1414 518,1414 551,1414 583,1414 616,1414 649,1414 681,1414 714,1414 747,1414 779,1415 812,1415 845,1415 878,1418"/>
                <Word id="tr_1_tl_38_w1" custom="readingOrder {index:0;}">
                    <Coords points="210,1374 210,1434 425,1434 425,1374"/>
                    <TextEquiv>
                        <Unicode>Hamburgische</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_38_w2" custom="readingOrder {index:1;}">
                    <Coords points="450,1374 450,1434 770,1434 770,1374"/>
                    <TextEquiv>
                        <Unicode>Privatassekuradeure</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_38_w3" custom="readingOrder {index:2;}">
                    <Coords points="795,1375 795,1435 870,1435 870,1375"/>
                    <TextEquiv>
                        <Unicode>A.-G.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Hamburgische Privatassekuradeure A.-G.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_39" custom="readingOrder {index:38;}">
                <Coords points="213,1459 661,1455 713,1469 713,1422 213,1426"/>
                <Baseline points="220,1452 246,1450 272,1450 298,1450 324,1450 350,1450 376,1450 402,1450 428,1449 454,1448 481,1448 507,1450 533,1450 559,1448 585,1449 611,1450 637,1449 663,1448 689,1448 716,1450"/>
                <Word id="tr_1_tl_39_w1" custom="readingOrder {index:0;}">
                    <Coords points="206,1410 206,1470 486,1470 486,1410"/>
                    <TextEquiv>
                        <Unicode>Liquidationskasse</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_39_w2" custom="readingOrder {index:1;}">
                    <Coords points="511,1410 511,1470 536,1470 536,1410"/>
                    <TextEquiv>
                        <Unicode>in</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_39_w3" custom="readingOrder {index:2;}">
                    <Coords points="565,1409 565,1469 708,1469 708,1409"/>
                    <TextEquiv>
                        <Unicode>Hamburg.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Liquidationskasse in Hamburg.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_40" custom="readingOrder {index:39;}">
                <Coords points="213,1493 735,1499 735,1456 213,1459"/>
                <Baseline points="220,1484 245,1484 271,1485 297,1486 323,1485 349,1484 375,1484 401,1484 427,1484 453,1484 479,1484 504,1484 530,1484 556,1484 582,1484 608,1484 634,1484 660,1484 686,1484 712,1484 738,1486"/>
                <Word id="tr_1_tl_40_w1" custom="readingOrder {index:0;}">
                    <Coords points="209,1444 209,1504 731,1504 731,1444"/>
                    <TextEquiv>
                        <Unicode>Neptunus-Assecuranz-Compagnie</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Neptunus-Assecuranz-Compagnie</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_41" custom="readingOrder {index:40;}">
                <Coords points="213,1534 1202,1540 1202,1482 1109,1477 1048,1506 1018,1477 213,1492"/>
                <Baseline points="220,1522 269,1522 318,1522 367,1522 417,1522 466,1522 515,1522 565,1521 614,1522 663,1522 713,1522 762,1522 811,1521 860,1521 910,1520 959,1520 1008,1522 1058,1520 1107,1522 1156,1522 1206,1522"/>
                <Word id="tr_1_tl_41_w1" custom="readingOrder {index:0;}">
                    <Coords points="210,1482 210,1542 369,1542 369,1482"/>
                    <TextEquiv>
                        <Unicode>Oderbruch</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_41_w2" custom="readingOrder {index:1;}">
                    <Coords points="400,1482 400,1542 597,1542 597,1482"/>
                    <TextEquiv>
                        <Unicode>Zuckerfabrik</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_41_w3" custom="readingOrder {index:2;}">
                    <Coords points="620,1482 620,1542 718,1542 718,1482"/>
                    <TextEquiv>
                        <Unicode>A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_41_w4" custom="readingOrder {index:3;}">
                    <Coords points="737,1480 737,1540 984,1540 984,1480"/>
                    <TextEquiv>
                        <Unicode>Thöringswerder</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_41_w5" custom="readingOrder {index:4;}">
                    <Coords points="1007,1481 1007,1541 1041,1541 1041,1481"/>
                    <TextEquiv>
                        <Unicode>b.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_41_w6" custom="readingOrder {index:5;}">
                    <Coords points="1064,1482 1064,1542 1200,1542 1200,1482"/>
                    <TextEquiv>
                        <Unicode>Wriezen.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Oderbruch Zuckerfabrik A.-G., Thöringswerder b. Wriezen.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_42" custom="readingOrder {index:41;}">
                <Coords points="100,1592 121,1600 144,1589 174,1610 202,1610 246,1591 286,1610 310,1587 332,1607 367,1594 435,1611 435,1562 390,1544 323,1541 291,1559 195,1534 177,1550 100,1541"/>
                <Baseline points="108,1576 133,1576 158,1576 184,1576 209,1576 234,1576 260,1578 285,1578 311,1578 336,1577 361,1576 387,1577 412,1579 438,1582"/>
                <Word id="tr_1_tl_42_w1" custom="readingOrder {index:0;}">
                    <Coords points="94,1536 94,1596 292,1596 292,1536"/>
                    <TextEquiv>
                        <Unicode>Moeller,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_42_w2" custom="readingOrder {index:1;}">
                    <Coords points="310,1536 310,1596 436,1596 436,1536"/>
                    <TextEquiv>
                        <Unicode>Paul,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Moeller, Paul,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_43" custom="readingOrder {index:42;}">
                <Coords points="904,1625 979,1640 1107,1616 1128,1636 1157,1622 1203,1638 1265,1620 1326,1646 1398,1638 1398,1576 1301,1588 1260,1563 1212,1580 1169,1559 1137,1578 1063,1559 993,1581 951,1555 904,1565"/>
                <Baseline points="912,1610 937,1610 963,1610 989,1610 1015,1610 1040,1611 1066,1612 1092,1610 1118,1610 1144,1610 1169,1611 1195,1611 1221,1610 1247,1610 1273,1612 1298,1612 1324,1612 1350,1612 1376,1612 1402,1614"/>
                <Word id="tr_1_tl_43_w1" custom="readingOrder {index:0;}">
                    <Coords points="898,1570 898,1630 1127,1630 1127,1570"/>
                    <TextEquiv>
                        <Unicode>Oberilmi.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_43_w2" custom="readingOrder {index:1;}">
                    <Coords points="1144,1571 1144,1631 1395,1631 1395,1571"/>
                    <TextEquiv>
                        <Unicode>Thüringen.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Oberilmi. Thüringen.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_44" custom="readingOrder {index:43;}">
                <Coords points="284,1658 324,1651 335,1658 370,1655 385,1664 394,1655 429,1657 435,1650 442,1657 475,1658 475,1606 444,1607 431,1618 419,1606 375,1605 365,1595 335,1616 284,1607"/>
                <Baseline points="292,1648 318,1646 345,1646 371,1646 398,1646 424,1647 451,1648 478,1648"/>
                <Word id="tr_1_tl_44_w1" custom="readingOrder {index:0;}">
                    <Coords points="278,1606 278,1666 421,1666 421,1606"/>
                    <TextEquiv>
                        <Unicode>Direktor</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_44_w2" custom="readingOrder {index:1;}">
                    <Coords points="442,1608 442,1668 476,1668 476,1608"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Direktor d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_45" custom="readingOrder {index:44;}">
                <Coords points="217,1695 1096,1714 1129,1647 743,1636 617,1668 588,1639 385,1664 217,1639"/>
                <Baseline points="224,1684 269,1682 314,1682 360,1680 405,1682 451,1682 496,1682 541,1681 587,1682 632,1680 678,1680 723,1680 768,1680 814,1680 859,1682 905,1682 950,1682 995,1682 1041,1680 1086,1680 1132,1680"/>
                <Word id="tr_1_tl_45_w1" custom="readingOrder {index:0;}">
                    <Coords points="210,1642 210,1702 368,1702 368,1642"/>
                    <TextEquiv>
                        <Unicode>Thüringer</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_45_w2" custom="readingOrder {index:1;}">
                    <Coords points="395,1642 395,1702 545,1702 545,1642"/>
                    <TextEquiv>
                        <Unicode>Bleiweiß-</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_45_w3" custom="readingOrder {index:2;}">
                    <Coords points="568,1641 568,1701 584,1701 584,1641"/>
                    <TextEquiv>
                        <Unicode>&amp;</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_45_w4" custom="readingOrder {index:3;}">
                    <Coords points="612,1640 612,1700 851,1700 851,1640"/>
                    <TextEquiv>
                        <Unicode>Farbenfabriken</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_45_w5" custom="readingOrder {index:4;}">
                    <Coords points="883,1642 883,1702 973,1702 973,1642"/>
                    <TextEquiv>
                        <Unicode>A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_45_w6" custom="readingOrder {index:5;}">
                    <Coords points="997,1640 997,1700 1127,1700 1127,1640"/>
                    <TextEquiv>
                        <Unicode>Oberilm.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Thüringer Bleiweiß- &amp; Farbenfabriken A.-G., Oberilm.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_46" custom="readingOrder {index:45;}">
                <Coords points="106,1760 427,1754 468,1775 591,1753 681,1775 745,1745 745,1710 721,1706 493,1720 106,1697"/>
                <Baseline points="114,1738 145,1738 177,1736 209,1736 240,1738 272,1739 304,1739 335,1738 367,1738 399,1737 431,1737 462,1738 494,1738 526,1738 557,1738 589,1736 621,1736 652,1736 684,1738 716,1738 748,1738"/>
                <Word id="tr_1_tl_46_w1" custom="readingOrder {index:0;}">
                    <Coords points="100,1696 100,1756 288,1756 288,1696"/>
                    <TextEquiv>
                        <Unicode>Moeller,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_46_w2" custom="readingOrder {index:1;}">
                    <Coords points="308,1697 308,1757 472,1757 472,1697"/>
                    <TextEquiv>
                        <Unicode>Rudolf,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_46_w3" custom="readingOrder {index:2;}">
                    <Coords points="493,1696 493,1756 750,1756 750,1696"/>
                    <TextEquiv>
                        <Unicode>Generaldirektor,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Moeller, Rudolf, Generaldirektor,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_47" custom="readingOrder {index:46;}">
                <Coords points="718,1785 1393,1798 1393,1730 1256,1714 1217,1739 1025,1723 718,1746"/>
                <Baseline points="726,1772 759,1772 793,1772 826,1772 860,1772 893,1770 927,1772 960,1772 994,1772 1027,1771 1061,1770 1094,1770 1128,1770 1161,1770 1195,1770 1228,1770 1262,1771 1295,1771 1329,1770 1362,1772 1396,1770"/>
                <Word id="tr_1_tl_47_w1" custom="readingOrder {index:0;}">
                    <Coords points="712,1732 712,1792 945,1792 945,1732"/>
                    <TextEquiv>
                        <Unicode>Schloßstr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_47_w2" custom="readingOrder {index:1;}">
                    <Coords points="962,1732 962,1792 1013,1792 1013,1732"/>
                    <TextEquiv>
                        <Unicode>76,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_47_w3" custom="readingOrder {index:2;}">
                    <Coords points="1021,1730 1021,1790 1390,1790 1390,1730"/>
                    <TextEquiv>
                        <Unicode>Berlin-Steglitz.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Schloßstr. 76, Berlin-Steglitz.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_48" custom="readingOrder {index:47;}">
                <Coords points="284,1816 758,1822 758,1780 727,1786 698,1765 595,1780 550,1760 499,1789 434,1764 407,1779 383,1757 364,1772 284,1757"/>
                <Baseline points="292,1810 318,1808 344,1808 370,1809 396,1810 422,1809 448,1808 474,1808 500,1808 527,1810 553,1809 579,1809 605,1809 631,1808 657,1808 683,1810 709,1810 735,1810 762,1812"/>
                <Word id="tr_1_tl_48_w1" custom="readingOrder {index:0;}">
                    <Coords points="278,1768 278,1828 402,1828 402,1768"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_48_w2" custom="readingOrder {index:1;}">
                    <Coords points="426,1768 426,1828 474,1828 474,1768"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_48_w3" custom="readingOrder {index:2;}">
                    <Coords points="494,1769 494,1829 707,1829 707,1769"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_48_w4" custom="readingOrder {index:3;}">
                    <Coords points="723,1770 723,1830 751,1830 751,1770"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_49" custom="readingOrder {index:48;}">
                <Coords points="213,1859 1271,1855 1271,1811 1165,1794 550,1828 213,1794"/>
                <Baseline points="220,1844 272,1843 325,1844 378,1844 430,1844 483,1844 536,1844 588,1844 641,1844 694,1844 747,1845 799,1844 852,1842 905,1844 957,1842 1010,1844 1063,1844 1115,1842 1168,1842 1221,1844 1274,1844"/>
                <Word id="tr_1_tl_49_w1" custom="readingOrder {index:0;}">
                    <Coords points="206,1804 206,1864 523,1864 523,1804"/>
                    <TextEquiv>
                        <Unicode>Superphosphatfabrik</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_49_w2" custom="readingOrder {index:1;}">
                    <Coords points="556,1804 556,1864 747,1864 747,1804"/>
                    <TextEquiv>
                        <Unicode>Nordenham,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_49_w3" custom="readingOrder {index:2;}">
                    <Coords points="769,1803 769,1863 1060,1863 1060,1803"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_49_w4" custom="readingOrder {index:3;}">
                    <Coords points="1082,1802 1082,1862 1273,1862 1273,1802"/>
                    <TextEquiv>
                        <Unicode>Nordenham.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Superphosphatfabrik Nordenham, Aktiengesellschaft, Nordenham.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_50" custom="readingOrder {index:49;}">
                <Coords points="213,1908 974,1890 942,1849 213,1868"/>
                <Baseline points="220,1884 257,1878 295,1878 333,1878 371,1878 409,1876 446,1877 484,1878 522,1876 560,1876 598,1877 635,1876 673,1876 711,1876 749,1876 787,1876 824,1878 862,1876 900,1876 938,1877 976,1878"/>
                <Word id="tr_1_tl_50_w1" custom="readingOrder {index:0;}">
                    <Coords points="206,1838 206,1898 307,1898 307,1838"/>
                    <TextEquiv>
                        <Unicode>„Union</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_50_w2" custom="readingOrder {index:1;}">
                    <Coords points="359,1836 359,1896 455,1896 455,1836"/>
                    <TextEquiv>
                        <Unicode>Fabrik</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_50_w3" custom="readingOrder {index:2;}">
                    <Coords points="485,1836 485,1896 664,1896 664,1836"/>
                    <TextEquiv>
                        <Unicode>chemischer</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_50_w4" custom="readingOrder {index:3;}">
                    <Coords points="690,1836 690,1896 838,1896 838,1836"/>
                    <TextEquiv>
                        <Unicode>Producte,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_50_w5" custom="readingOrder {index:4;}">
                    <Coords points="853,1836 853,1896 969,1896 969,1836"/>
                    <TextEquiv>
                        <Unicode>Stettin.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>„Union Fabrik chemischer Producte, Stettin.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_51" custom="readingOrder {index:50;}">
                <Coords points="106,1948 235,1967 276,1949 670,1959 670,1896 106,1904"/>
                <Baseline points="114,1932 142,1930 170,1930 198,1930 226,1931 254,1932 282,1932 310,1932 338,1933 366,1932 394,1931 422,1932 450,1932 478,1930 506,1930 534,1930 562,1930 590,1930 618,1930 646,1931 674,1934"/>
                <Word id="tr_1_tl_51_w1" custom="readingOrder {index:0;}">
                    <Coords points="100,1890 100,1950 264,1950 264,1890"/>
                    <TextEquiv>
                        <Unicode>Möller,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_51_w2" custom="readingOrder {index:1;}">
                    <Coords points="281,1892 281,1952 338,1952 338,1892"/>
                    <TextEquiv>
                        <Unicode>W.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_51_w3" custom="readingOrder {index:2;}">
                    <Coords points="350,1891 350,1951 420,1951 420,1891"/>
                    <TextEquiv>
                        <Unicode>Dr.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_51_w4" custom="readingOrder {index:3;}">
                    <Coords points="429,1890 429,1950 675,1950 675,1890"/>
                    <TextEquiv>
                        <Unicode>Fabrikdirektor,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Möller, W., Dr., Fabrikdirektor,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_52" custom="readingOrder {index:51;}">
                <Coords points="672,1986 1396,1991 1394,1926 1158,1930 1121,1897 947,1942 672,1918"/>
                <Baseline points="680,1962 715,1964 751,1965 787,1964 823,1964 859,1964 895,1964 931,1966 967,1966 1003,1966 1039,1966 1074,1966 1110,1966 1146,1966 1182,1966 1218,1966 1254,1964 1290,1966 1326,1966 1362,1966 1398,1968"/>
                <Word id="tr_1_tl_52_w1" custom="readingOrder {index:0;}">
                    <Coords points="665,1924 665,1984 1000,1984 1000,1924"/>
                    <TextEquiv>
                        <Unicode>Ohlendorffstr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_52_w2" custom="readingOrder {index:1;}">
                    <Coords points="1020,1926 1020,1986 1071,1986 1071,1926"/>
                    <TextEquiv>
                        <Unicode>25,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_52_w3" custom="readingOrder {index:2;}">
                    <Coords points="1095,1924 1095,1984 1394,1984 1394,1924"/>
                    <TextEquiv>
                        <Unicode>Krefeld-Lüm.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Ohlendorffstr. 25, Krefeld-Lüm.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_53" custom="readingOrder {index:52;}">
                <Coords points="284,2010 360,2007 392,2017 405,2008 449,2018 529,2002 560,2017 560,1959 551,1956 537,1967 475,1956 422,1970 408,1959 394,1969 383,1959 312,1958 284,1970"/>
                <Baseline points="292,2002 319,2000 346,2000 373,2001 400,2001 428,2000 455,2000 482,2000 509,2000 536,2001 564,2004"/>
                <Word id="tr_1_tl_53_w1" custom="readingOrder {index:0;}">
                    <Coords points="278,1961 278,2021 513,2021 513,1961"/>
                    <TextEquiv>
                        <Unicode>Fabrikdirektor</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_53_w2" custom="readingOrder {index:1;}">
                    <Coords points="525,1961 525,2021 557,2021 557,1961"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Fabrikdirektor d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_54" custom="readingOrder {index:53;}">
                <Coords points="217,2051 1257,2050 1224,1991 853,2017 643,1986 444,2024 217,1992"/>
                <Baseline points="224,2038 275,2036 327,2036 379,2035 431,2037 483,2038 534,2036 586,2036 638,2036 690,2036 742,2036 793,2037 845,2036 897,2036 949,2036 1001,2036 1052,2034 1104,2036 1156,2036 1208,2036 1260,2036"/>
                <Word id="tr_1_tl_54_w1" custom="readingOrder {index:0;}">
                    <Coords points="210,1996 210,2056 416,2056 416,1996"/>
                    <TextEquiv>
                        <Unicode>Guano-Werke</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_54_w2" custom="readingOrder {index:1;}">
                    <Coords points="448,1996 448,2056 742,2056 742,1996"/>
                    <TextEquiv>
                        <Unicode>Aktien-Gesellschaft</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_54_w3" custom="readingOrder {index:2;}">
                    <Coords points="770,1996 770,2056 901,2056 901,1996"/>
                    <TextEquiv>
                        <Unicode>(vormals</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_54_w4" custom="readingOrder {index:3;}">
                    <Coords points="930,1994 930,2054 1167,2054 1167,1994"/>
                    <TextEquiv>
                        <Unicode>Obendorffsche</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_54_w5" custom="readingOrder {index:4;}">
                    <Coords points="1199,1996 1199,2056 1249,2056 1249,1996"/>
                    <TextEquiv>
                        <Unicode>und</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Guano-Werke Aktien-Gesellschaft (vormals Obendorffsche und</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_55" custom="readingOrder {index:54;}">
                <Coords points="284,2085 365,2083 408,2109 486,2078 528,2106 592,2105 621,2081 768,2096 768,2041 731,2054 284,2046"/>
                <Baseline points="292,2074 317,2072 342,2072 367,2072 393,2072 418,2072 443,2072 468,2072 494,2072 519,2072 544,2072 569,2072 595,2074 620,2072 645,2072 670,2072 696,2072 721,2072 746,2073 772,2076"/>
                <Word id="tr_1_tl_55_w1" custom="readingOrder {index:0;}">
                    <Coords points="277,2032 277,2092 450,2092 450,2032"/>
                    <TextEquiv>
                        <Unicode>Merck'sche</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_55_w2" custom="readingOrder {index:1;}">
                    <Coords points="477,2032 477,2092 589,2092 589,2032"/>
                    <TextEquiv>
                        <Unicode>Werke,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_55_w3" custom="readingOrder {index:2;}">
                    <Coords points="620,2032 620,2092 762,2092 762,2032"/>
                    <TextEquiv>
                        <Unicode>Hamburg</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Merck'sche Werke, Hamburg</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_56" custom="readingOrder {index:55;}">
                <Coords points="104,2146 154,2144 165,2153 180,2138 201,2138 243,2162 260,2146 286,2155 323,2128 372,2138 372,2103 345,2091 323,2102 312,2091 301,2102 273,2102 247,2084 196,2095 174,2080 150,2100 126,2077 104,2080"/>
                <Baseline points="112,2130 138,2127 164,2126 191,2126 217,2127 244,2127 270,2127 296,2128 323,2128 349,2128 376,2130"/>
                <Word id="tr_1_tl_56_w1" custom="readingOrder {index:0;}">
                    <Coords points="98,2086 98,2146 303,2146 303,2086"/>
                    <TextEquiv>
                        <Unicode>Möller,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_56_w2" custom="readingOrder {index:1;}">
                    <Coords points="325,2088 325,2148 377,2148 377,2088"/>
                    <TextEquiv>
                        <Unicode>B.,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Möller, B.,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_57" custom="readingOrder {index:56;}">
                <Coords points="789,2136 925,2157 1070,2138 1102,2160 1146,2139 1245,2165 1309,2143 1394,2158 1394,2078 1367,2094 1335,2065 1295,2091 1088,2102 1033,2074 945,2106 915,2081 789,2081"/>
                <Baseline points="796,2128 826,2128 856,2128 886,2128 916,2128 946,2128 976,2128 1006,2128 1036,2128 1066,2128 1097,2128 1127,2128 1157,2128 1187,2128 1217,2128 1247,2126 1277,2128 1307,2128 1337,2128 1367,2128 1398,2130"/>
                <Word id="tr_1_tl_57_w1" custom="readingOrder {index:0;}">
                    <Coords points="782,2088 782,2148 1008,2148 1008,2088"/>
                    <TextEquiv>
                        <Unicode>Breitestr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_57_w2" custom="readingOrder {index:1;}">
                    <Coords points="1028,2088 1028,2148 1063,2148 1063,2088"/>
                    <TextEquiv>
                        <Unicode>6,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_57_w3" custom="readingOrder {index:2;}">
                    <Coords points="1083,2086 1083,2146 1392,2146 1392,2086"/>
                    <TextEquiv>
                        <Unicode>Luckenwalde.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Breitestr. 6, Luckenwalde.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_58" custom="readingOrder {index:57;}">
                <Coords points="284,2172 408,2176 437,2162 448,2173 478,2172 478,2110 456,2113 437,2131 400,2111 359,2142 331,2129 284,2140"/>
                <Baseline points="292,2162 319,2160 346,2160 373,2160 400,2160 427,2161 454,2162 482,2162"/>
                <Word id="tr_1_tl_58_w1" custom="readingOrder {index:0;}">
                    <Coords points="277,2120 277,2180 416,2180 416,2120"/>
                    <TextEquiv>
                        <Unicode>Direktor</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_58_w2" custom="readingOrder {index:1;}">
                    <Coords points="440,2122 440,2182 476,2182 476,2122"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Direktor d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_59" custom="readingOrder {index:58;}">
                <Coords points="217,2217 1261,2216 1234,2154 217,2169"/>
                <Baseline points="224,2200 276,2199 328,2198 380,2198 432,2198 484,2198 536,2199 588,2198 640,2198 692,2198 744,2199 796,2200 848,2198 900,2198 952,2199 1004,2200 1056,2200 1108,2199 1160,2200 1212,2198 1264,2200"/>
                <Word id="tr_1_tl_59_w1" custom="readingOrder {index:0;}">
                    <Coords points="210,2158 210,2218 366,2218 366,2158"/>
                    <TextEquiv>
                        <Unicode>Commerz-</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_59_w2" custom="readingOrder {index:1;}">
                    <Coords points="393,2158 393,2218 446,2218 446,2158"/>
                    <TextEquiv>
                        <Unicode>und</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_59_w3" custom="readingOrder {index:2;}">
                    <Coords points="473,2158 473,2218 659,2218 659,2158"/>
                    <TextEquiv>
                        <Unicode>Privat-Bank</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_59_w4" custom="readingOrder {index:3;}">
                    <Coords points="693,2158 693,2218 985,2218 985,2158"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_59_w5" custom="readingOrder {index:4;}">
                    <Coords points="1005,2160 1005,2220 1107,2220 1107,2160"/>
                    <TextEquiv>
                        <Unicode>Filiale</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_59_w6" custom="readingOrder {index:5;}">
                    <Coords points="1138,2158 1138,2218 1263,2218 1263,2158"/>
                    <TextEquiv>
                        <Unicode>Lucken¬</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Commerz- und Privat-Bank Aktiengesellschaft, Filiale Lucken¬</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_60" custom="readingOrder {index:59;}">
                <Coords points="288,2249 301,2249 309,2256 316,2254 326,2263 335,2258 341,2264 352,2260 363,2263 367,2258 381,2263 386,2257 393,2257 393,2212 374,2212 368,2206 353,2212 342,2205 335,2212 321,2208 313,2216 288,2214"/>
                <Baseline points="296,2236 321,2234 346,2234 371,2235 396,2236"/>
                <Word id="tr_1_tl_60_w1" custom="readingOrder {index:0;}">
                    <Coords points="281,2194 281,2254 391,2254 391,2194"/>
                    <TextEquiv>
                        <Unicode>walde.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>walde.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextEquiv>
                <Unicode></Unicode>
            </TextEquiv>
        </TextRegion>
    </Page>
</PcGts>
